@media (min-width: 979px) {
	
	.off-canvas-active > #page,
	.off-canvas-active > #off-canvas-nav
		{  
		transform:translateX(0px)!important;
		-webkit-transform:translateX(0px)!important;
		-moz-transform:translateX(0px)!important;
		-ms-transform:translateX(0px)!important;
		-o-transform:translateX(0px)!important;
		position:relative!important;
	 }
	 #off-canvas-nav{ display:none !important}
	#topnavigation ul.nav > li.dropdown:hover > .dropdown-menu{
		display: block;
	}
}
@media (min-width: 940px) { 
	#topnavigation ul.nav > li.dropdown:hover > .dropdown-menu{
		display: block;
	}
}
@media (max-width: 940px){
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{font-weight: normal;}
}
@media (max-width: 768px){
	/*btmenu*/
	.navbar-inner{ 
		padding-left: 0;padding-right: 0;
	}
	.navbar .nav li a{padding:0;}
	.nav-collapse .nav > li{padding-left: 10px;}
	.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle,
	.nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus{
		background: transparent;
	}
	.navbar .nav > .active, .navbar .nav > li:hover, .navbar .nav > li:focus{border-color: transparent;}
	.navbar .btn-navbar{margin-bottom: 10px;}
	.megamenu{padding-left: 10px; padding-right: 10px;}
	.megamenu .row-fluid [class*="span"]{width: 100%;}
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{padding: 7px 0;}
	.navbar .nav li a:hover{color: #fff;}

	/* product-list */
	.p-item:hover .center_block .button {font-size: 10px;}
	
	#selectPrductSort {width: 63%;}

	#productsview {font-size: 12px;}
	.content_sortPagiBar #productsview a {margin-right: 5px;}

	/* wish-list */
	.wishlisturl input {width: 95% !important}

	/*images*/
	.p-item .center_block{text-align: center;}

	/* five step */
	.step li.step_current_end span.title_step,
	.step li.step_current span.title_step,
	.step span.title_step {display: none;}

	/* footer */
	.customhtml-footer h2 {font-size: 15px;}
	.customhtml-footer p {font-size: 13px;}

	.lof_thumbnail_container {width: 192px !important;}

	#newsletter_block_left input.inputNew {width: 110px;}

	/************/
	#login_form_content {width: 100%;}

	#order-list  th, #order-list td {font-size: 11px;}
	#order-list td span.price {font-size: 11px;} 

	table.std th, table.table_block th,
	table.std td, table.table_block td {font-size: 11px;}
	select.selectProductSort {width: 76%;}

}
@media (max-width: 640px) and (min-width: 350px){
	.customhtml2{display: none;}
}
@media (max-width: 640px){
	.p-item .center_block:before{display: none;}
	.p-item:hover .center_block:before{display: block;}
	/*footer*/
	.footer:before{background: transparent;}
	.blocks-wrap .block{width: 100% !important;}
	.copyright,
	.adv-footer-wrap {padding: 0 20px;} 

	/*product*/
	#thumbs_list{height: auto;}
	#thumbs_list ul#thumbs_list_frame{height: auto!important;}
	#thumbs_list li{margin-right: 3px; float: left;}

	/* product-list */
	.p-item:hover .center_block .button {font-size: 13px;}
	#selectPrductSort {width: 98%;}
	#productsview {font-size: 15px;}

	/*product compare*/
	table#product_comparison{border-left: 1px solid #ccc;}

	.zoomdiv{left: 0!important; top: 350px!important;}
	#header_right{height: auto;}
	table.std td, table.table_block td,
	table.std th, table.table_block th{font-size: 12px;padding: 5px;min-height: 24px;}

	table#cart_summary .cart_quantity span{float: none !important;text-align: center;}
	.cart_quantity .cart_quantity_button,
	.cart_quantity .cart_quantity_input{float: none;}

	.star {
		float: none;
		display: inline-block;
		text-align: center;
	}

	/* my-account */
	#identity .std p.submit {padding: 10px 0 20px 0px;}
	#identity .std #security_informations {padding: 0;}

	/* tab */
	ul.idTabs li {margin-bottom: 10px;}

	/* footer */
	.customhtml-footer h2 {font-size: 18px;}
	.customhtml-footer p {font-size: 14px;}

	.lof_thumbnail_container {width: 195px !important;}

	#newsletter_block_left input.inputNew {width: 150px;}

	/* productcoment */
	#product_comments_block_tab div.comment div.comment_author,
	#product_comments_block_tab div.comment div.comment_details {width: 100%;}

	/***********/
	.notification {width: 70%;}
	#add_address.form-horizontal .control-group {margin-left: 10px;}
	select.selectProductSort {width: 100%;}
}
@media (max-width: 598px){
	 td{
    	/*border-left: 0 none !important;
	    border-right: 0 none !important;*/
	    display: block;
	    overflow: hidden;
	    padding: 5px 5% !important;
	    width: 90% !important;
	    text-align: center !important;
	}
	tr > td.ajax_block_product.comparison_infos {
		border-bottom: 1px solid #CCC;
	}
	tr > td.ajax_block_product.comparison_infos:last-child {
		border-bottom: none;
	}

	td.comparison_feature_odd.ajax_block_product.comparison_infos {border-bottom:none;}

	thead{display: none;}

	#vouchers td.delete{float: right;}
	#vouchers td.price{position: absolute;right: 35px;}
	#vouchers td{
		width: inherit!important;
		display: inline!important;
		border: none!important;
		padding: inherit!important;
		text-align: inherit!important;
	}

	/*blog*/
	.lofcontent_line td{
		border: 0 none !important;
	    display: inline-block !important;
	    padding: inherit !important;
	    width: auto !important;
	}
	.lofblogsarticles_slide_container li.lofblogsarticles_item{width: 50%;}
}

@media (max-width: 480px){
	#search_block_top,
	#header_user #header_nav,
	#header_right #header_user{float: none;}
	#header_right{text-align: center;}

	.blocks-wrap .block{width: 100%!important;}
}
@media (max-width: 360px){
	.topbar { 
		padding: 11px 0 8px;
		background-color: #7B7060;
	}
	.nav-top {float: right;margin-top: 1px;}

	.cart_navigation {text-align: center;}
	.cart_navigation .exclusive, .cart_navigation .exclusive_large {
		float: none;
		margin-bottom: 1px;
	}
}
@media (max-width: 320px){
	body{padding-left: 5px;padding-right: 5px;}
	.blockleoproducttabs .p-item .center_block{width: 90%;}
	.customhtml3 .block_content > div{width: 100%;}
	/*blog*/
	.lof_item_thumb,
	.lof_item_desc,
	.lofblogsarticles_slide_container li.lofblogsarticles_item{width: 100%;}

}
